Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 13:52:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order.  Why you cancel the dress and it’s not out of stock
I have twins I need two instead of one and I bought it in discount now do I have to buy it with full price ?? And it’s your mistake not mine to charge me 16 riyal for refund ???

On 15/04/2022, at 8:43 AM, Max Fashion <[email-masked]> wrote:

Order 6137161382

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en>

Sorry, we had to cancel part of your order.

Hi Abeer Alsadhan, unfortunately we had to remove some items from your Order 6137161382<https://www.maxfashion.com/sa/en/my-account/order/6137161382?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_APPLE_PAY_SA_en>.

Here’s how your refund works:

Cancelled Items

Item

Description

Total Price

[https://media.maxfashion.com/i/max/B22KGOFSDNDRESS800BLUEMEDIUM-B22KGOFSDNDRESS800-MXSS2211132_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.maxfashion.com/sa/en/p/163993757?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_APPLE_PAY_SA_en>
MAX
Denim Tiered Dress with Peter Pan Collar
Color: Blue
Size: 11-12 yrs
Quantity: 1
SAR 70

TOTAL:  SAR 70
Total Refund Amount     SAR 70
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4181842